## libmoosex-types-uri-perl 0.3

=== debian/changelog ===
libmoosex-types-uri-perl (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #708057)

 -- Oleg Gashev <oleg@gashev.net>  Sun, 12 May 2013 15:12:31 -0400
