## libmoosex-types-uri-perl 0.05

=== debian/changelog ===
libmoosex-types-uri-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 21:06:23 +0100
