=== debian/control ===
Source: libmoosex-types-uri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libmoose-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-perl,
                     libnamespace-clean-perl,
                     libtest-use-ok-perl,
                     liburi-fromhash-perl,
                     liburi-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-uri-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-uri-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-URI/

Package: libmoosex-types-uri-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libmoosex-types-perl,
         libnamespace-clean-perl,
         libtest-use-ok-perl,
         liburi-fromhash-perl,
         liburi-perl
Description: package provides URI related types and coercions for Moose
 MooseX::Types::URI provides Moose types for fun with URIs.
 .
 It has slightly DWIMier types than the URI classes have due to implementation
 details, so the types should be more forgiving when ducktyping will work
 anyway (e.g. URI::WithBase does not inherit URI).
