=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-URI/   .*/MooseX-Types-URI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
