## libmoosex-types-uri-perl 0.07

=== debian/changelog ===
libmoosex-types-uri-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:27:55 +0200

libmoosex-types-uri-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  * Install CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Add build dependency on perl.
  * Make (build) dependency on libmoosex-types-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 16:09:05 +0200
