=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Oleg Gashev <oleg@gashev.net>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
-               libmodule-build-tiny-perl
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
+               perl
 Build-Depends-Indep: libmoose-perl,
                      libmoosex-types-path-class-perl,
-                     libmoosex-types-perl,
-                     libnamespace-clean-perl,
+                     libmoosex-types-perl (>= 0.40),
+                     libnamespace-autoclean-perl,
                      libtest-use-ok-perl,
                      liburi-fromhash-perl,
                      liburi-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-uri-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-uri-perl.git
-Homepage: https://metacpan.org/release/MooseX-Types-URI/
+Homepage: https://metacpan.org/release/MooseX-Types-URI
 
 Package: libmoosex-types-uri-perl
 Architecture: all
@@ -23,8 +24,8 @@
          ${perl:Depends},
          libmoose-perl,
          libmoosex-types-path-class-perl,
-         libmoosex-types-perl,
-         libnamespace-clean-perl,
+         libmoosex-types-perl (>= 0.40),
+         libnamespace-autoclean-perl,
          libtest-use-ok-perl,
          liburi-fromhash-perl,
          liburi-perl
