## libmoosex-types-uri-perl 0.08

=== debian/changelog ===
libmoosex-types-uri-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add debian/upstream/metadata.
  * Import upstream version 0.08.
  * Update Upstream-Contact in debian/copyright.
  * Update dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 22:41:54 +0100
