=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Oleg Gashev <oleg@gashev.net>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
@@ -10,11 +11,11 @@
                      libmoosex-types-path-class-perl,
                      libmoosex-types-perl (>= 0.40),
                      libnamespace-autoclean-perl,
-                     libtest-use-ok-perl,
+                     libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl | perl (>= 5.21.6),
                      liburi-fromhash-perl,
                      liburi-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-uri-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-uri-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-uri-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-URI
 
@@ -26,7 +27,6 @@
          libmoosex-types-path-class-perl,
          libmoosex-types-perl (>= 0.40),
          libnamespace-autoclean-perl,
-         libtest-use-ok-perl,
          liburi-fromhash-perl,
          liburi-perl
 Description: package provides URI related types and coercions for Moose
