## libmoosex-types-uri-perl 0.09

=== debian/changelog ===
libmoosex-types-uri-perl (0.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.09.
  * Update test and runtime dependencies.
    Add libtest-needs-perl and libtest-without-module-perl, demote
    libmoosex-types-path-class-perl from Depends to Recommends.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints and alternatives from (build)
    dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 17:24:20 +0200

libmoosex-types-uri-perl (0.08-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Ppolicy 3.9.7
  * Swap the order of the alternative build-dependency on Test-Simple

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 08:15:02 +0000
