=== debian/control ===
Source: libmoosex-types-uri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libmoosex-types-path-class-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     liburi-fromhash-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-uri-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-uri-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-URI
Rules-Requires-Root: no

Package: libmoosex-types-uri-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         liburi-fromhash-perl,
         liburi-perl
Recommends: libmoosex-types-path-class-perl
Description: package provides URI related types and coercions for Moose
 MooseX::Types::URI provides Moose types for fun with URIs.
 .
 It has slightly DWIMier types than the URI classes have due to implementation
 details, so the types should be more forgiving when ducktyping will work
 anyway (e.g. URI::WithBase does not inherit URI).
