=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-URI   .*/MooseX-Types-URI-v?@ANY_VERSION@@ARCHIVE_EXT@$
