## libmoosex-types-uri-perl 0.10

=== debian/changelog ===
libmoosex-types-uri-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Drop moosex-types-0.51.patch, the issue is fixed (differently) in this
    release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2025 23:30:38 +0200

libmoosex-types-uri-perl (0.09-2) unstable; urgency=medium

  * Add patch to explicitly 'use Moose'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2025 02:29:47 +0200
