=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-without-module-perl <!nocheck>,
                      liburi-fromhash-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-uri-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-uri-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-URI
